Subject: g98 LINUX installation?

From: David Close <[email-masked]>
Date: Tue, 29 Jan 2002 13:41:20 -0500

CCL:
  Last week a subscriber asked for help installing G98 on a system using
Linux 7.x.  I would like to see the replies to this question, but have
been unable to obtain them.  There were some suggestions posted to CCL
on compiling the FORTRAN code. I have the compiled LINUX version of G98, 
and need help with installation.  I have the program running on RedHat
6.2, but am having problems getting this to work on RedHat 7.1
  Thanks, Dave Close.